body { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#776655;
	color: #666666;
	font-size:11px;
        vertical-align:middle;
        align:center;
	text-align:left;
	border-collapse: collapse;
	padding-left:20px;
	padding-right:20px;
	padding-top:0pt;
	padding-bottom:0pt;
	padding:0;
	margin:0;
}
/***HEADER******/

.header-box {float:right;
	width:100%;
    	background-color:white;
        padding-top:40px;
    	}
.header-image {float:left;
	width:100%;
	height:100%;
    	background-color:white;
	box-sizing:border-box;
    	}
.header-right {float:right;
	width: 100%;
	height:100%;
	box-sizing:border-box;
	overflow:auto;
}
.header-right-logo {float:left;
	width: 60%;
	height:100%;
	background-color:white;
	text-align:center;
	align:center;
	box-sizing:border-box;
        display:inline-block;
}
.header-right-book {float:right;
	width: 40%;
	height:100%;
	background-color:white;
	text-align:center;
	align:center;
	box-sizing:border-box;
        display:inline-block;
}
/***ACTIVITY******/
.act50L{float:left; 
	height:100%;
	width:100%;}
.act50R{float:left; 
	height:100%;
	width:100%;
	box-sizing:border-box;
	overflow:auto;
}
.act66L{float:left; 
	height:100%;
	width:66.667%;
	background-color:white;
	color:#666666;
	font-size:14px;
	display:inline-block;
}
.act33R{float:left; 
	height:100%;
	width:33.333%;
	display:inline-block;
}
.act66R{float:left; 
	height:100%;
	width:66.667%;
	background-color:white;
	color:#666666;
	font-size:14px;
	display:inline-block;
}
.act33L{float:left; 
	height:100%;
	width:33.333%;
	display:inline-block;
}
.grey-box {float:right;
	width:100%;
    	background-color:#776655;
    	}
/***FOOTER******/
.foot66L{float:left; 
	height:100%;
	width:100%;
	background-color:white;
	color:#776655;
}
.foot33R{float:left; 
	height:100%;
	width:100%;
	background-color:#776655;
	box-sizing:border-box;
	overflow:auto;
}
.footLdark{float:left; 
	height:100%;
	width:100%;
	background-color:#776655;
	box-sizing:border-box;
	overflow:auto;
}
.footRdark{float:right; 
	height:100%;
	width:100%;
	background-color:#776655;
	box-sizing:border-box;
	overflow:auto;
}
.foothalf{float:right; 
	height:50%;
	width:100%;
	background-color:white;
	text-align:center;
	align:center;
	box-sizing:border-box;
}
/***INDEX******/
.index-h1 {font-family: Helvetica Neue, Helvetica;
	color: white;
	font-size: 20px;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 20px;
	padding-right: 20px;
}
.index-review {color:#ffffff;text-align:center;font-size:16px;font-style:italic;}
.index-review-sub {color:#ffffff;text-align:center;font-size:14px;font-style:italic;}

/***AFFILIATIONS******/
.affilliationLEFT{float:left;
	width:66.667%;
	background-color:white;
	color:white;
	text-align:center; align:center;
	box-sizing:border-box;
	display:inline-block;
        overflow:auto;
}
.affilliationLL{float:left;
	width:33.333%; 
	background-color:white;
	text-align:center; align:center;
	display:inline-block;
	box-sizing:border-box;
}
.affilliationRL{float:right;
	width:66.667%;
	background-color:white;
	text-align:center; align:center;
	display:inline-block;
	box-sizing:border-box;
}
.affilliationLR{float:left;
	width:50%; 
	background-color:white;
	text-align:center; align:center;
	display:inline-block;
	box-sizing:border-box;
}
.affilliationLRindex{float:left;
	width:100%; 
	background-color:white;
	text-align:center; align:center;
	box-sizing:border-box;
	overflow:auto;
}
.affilliationRR{float:right;
	width:50%;  
	background-color:white;
	text-align:center; align:center;
	display:inline-block;
	box-sizing:border-box;
}
/***SECTION******/

section {width=100%;
	background-color:white;
	clear:both;
}
.full-height {height:100%;
 }
.text66L {float:left;
	width:100%;
	height:100%;
	background-color:white;
	color:#666666;
	font-size:12px;
	box-sizing:border-box; 
        overflow:auto;
 }
.text33R-dark {float:right;
	width:100%;
	height:100%;
	background-color:#776655;
	text-align:center;
	color:white;
	font-size:12px;
	box-sizing:border-box;
	overflow:auto;
}
.text33R-dark-inline {float:right;
	width:33.333%;
	height:100%;
	background-color:#776655;
	text-align:center;
	color:white;
	font-size:12px;
	display:inline-block;
	box-sizing:border-box;
	border-style:solid;
	border-color:white;
	overflow:auto;
}
.text75L {float:left;
	width:100%;
	height:100%;
	background-color:white;
	color:#666666;
	font-size:12px;
	display:inline-block;
	box-sizing:border-box; 
        overflow:auto;
 }
.text25R {float:left;
	width:0%;
	height:100%;
	background-color:white;
	color:#666666;
	font-size:12px;
	display:inline-block;
	box-sizing:border-box; 
        overflow:auto;
 }

/***FUNCTIONS******/
.nopad { padding-left:0px; padding-right:0px;}
.nodeco {text-decoration: none;}
.indent {padding-left:20px; padding-right:20px;}
.center {text-align:center; align:center;}
.scroll {overflow:auto;}
.comment {color:#ffffff; text-align:left; font-size:14px; font-style:normal;}
.review {color:#ffffff; text-align:left; font-size:14px; font-style:italic;}
.right  {text-align:right;}
.big 	{font-size: 14px;}
.small {font-size:11px;}
.white {color:#ffffff;}
.grey  {color:#666666;}
.bold  {font-weight:bold;}
.button {background-color:#338844;
	color:white;font-size:16px;padding-top: 3pt;padding-bottom: 5pt;padding-left: 5pt;padding-right: 5pt;}
.top_fixed {position: fixed;
    	top:0px;
    	left:0px;
}
/***TEXT STYLES******/
h1 {	font-family: Helvetica Neue, Helvetica;
	color: #776655;
	font-size: 16px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 20px;
	padding-right: 20px;
}
h2 {	font-family: Helvetica Neue, Helvetica;
	color: white;
	font-size: 16px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 20px;
	padding-right: 20px;
}
h3 {	font-family: Helvetica Neue, Helvetica;
	color: #776655;
	font-size: 16px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	padding-top: 5pt;
	padding-bottom: 5pt;
	padding-left: 20px;
	padding-right: 20px;
}
h5 {	font-family: Helvetica Neue, Helvetica;
	color: #776655;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	text-decoration: none;
	padding-top: 0pt;
	padding-left: 20px;
	padding-right: 20px;
}
p      {padding-left:20px; padding-right:20px;}
a 	{color: #776655;}
a:link {color: #776655;}
a:visited {color: #776655;}
a:hover {color:#338844;}
a.white {color: white; text-align:underline;}

img { 	color: #ffffff ;
	font-size: 8px;
	border: none;
	border-collapse: collapse;
}
.imgleft {color: #ffffff ;
	font-size: 8px;
	text-align: center;
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
	display:inline-block;
}
.imgright {color: #ffffff ;
	font-size: 8px;
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
	display:inline-block;
}
.imgcenter {color: #ffffff ;
	font-size: 8px;
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
	display:inline-block;
}
.imgfooter {color: #ffffff ;
	font-size: 8px;
	border-style: solid;
	border-color: #ffffff;
	border-width: 0px;
}
/***MENU******/

/* MENU MOBILE less than 767 */
#nav{	padding: 0px 0px  0 0;
}

ul.nav {background-color:#338844;
	margin:0; 
	padding:0;
	float:left;
        width:100%;
}
.nav li{margin:0;
	padding:0;
	float:none;
	list-style:none;
	position: static;
	padding:0px 0px 0 0px;
}

.nav li a{color: #ffffff;
	font-weight: bold;
	text-decoration:none;
	padding: 10px 20px;
	display: block;
	font-family: Helvetica Neue, Helvetica;
	font-weight: bold;
	font-size: 16pt;
}
/*} extra }*/

.nav li a:active, .nav li a:focus, .nav li a:hover{
	text-decoration:none;
}
ul.nav a.current, ul.nav a:hover, ul.nav a:active, ul.nav a:focus  {
	color:#666666;
	background-color:white;
      }

ul.nav li.last{
   background-image: none;
}

/*Level 2*/

ul.nav ul {
	margin:0;
	padding:0px 25px 0;
	position:absolute;
	display: block;
        width: 100%;
}
ul.nav ul li{
	display:block;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0;
	border-left: none;
	background-image:none !important;
	font-size: 14pt;
}
	
ul.nav ul li a{
	font-size: 1.0em;
	padding:10px;
	margin:10px;
	display: block;
	width:100%;
	background: #338844;
	color:#ffffff;
}
/* lists nested under hovered list items /*/
			ul.nav li:hover ul, ul.nav li.sfhover ul { 
			position:static;
		}
/* Hide sections on mobile version */
#mobile-hide{
    display: none;
}

/* Hide Menu */
#menu-primary-items{
    display: none;
}
#menu-toggle-primary a.close-menu-primary{
    display: none;
}

/* Display Menu Items */
#menu-primary:target #menu-primary-items{
    display: block;
}
/* Hide Open Toggle Link */
#menu-primary:target #menu-toggle-primary a.open-menu-primary{
    display: none;
}
/* Show Close Toggle Link - always have =MENU visible*/
#menu-primary:target #menu-toggle-primary a.close-menu-primary{
    display: block;
}

 
.menu-container { width:100%;
	background:#338844; 
}
.menu-container a{background: #338844;
	color:#ffffff;
	font-weight: bold;
	text-decoration:none;
	padding: 10px 20px;
	display: block;
	font-family: Helvetica Neue, Helvetica;
	font-weight: bold;
	font-size: 16pt;
}
.wrap{	background: #338844;
	color:#ffffff;
	font-weight: bold;
	text-decoration:none;
	display: block;
	font-family: Helvetica Neue, Helvetica;
	font-weight: bold;
	font-size: 14pt;
}